=== db/db.createdb/Makefile ===

MODULE_TOPDIR = ../..

LIBES = $(DBMILIB) $(GISLIB)
DEPENDENCIES = $(DBMIDEP) $(GISDEP)

PGM = db.createdb

include $(MODULE_TOPDIR)/include/Make/Module.make

default: cmd
