=== display/d.legend.vect/Makefile ===
MODULE_TOPDIR = ../..

PGM = d.legend.vect

LIBES = $(DISPLAYLIB) $(GISLIB) $(SYMBLIB) 
DEPENDENCIES = $(DISPLAYDEP) $(GISDEP) $(SYMBDEP)
EXTRA_INC = $(VECT_INC)
EXTRA_CFLAGS = $(VECT_CFLAGS)

include $(MODULE_TOPDIR)/include/Make/Module.make

default: cmd
