=== general/g.rename/Makefile ===

MODULE_TOPDIR = ../..

PGM = g.rename

include $(MODULE_TOPDIR)/include/Make/Module.make

LIBES = $(MANAGELIB) $(RASTERLIB) $(GISLIB)
DEPENDENCIES = $(MANAGEDEP) $(RASTERDEP) $(GISDEP)

default: cmd
