=== imagery/i.eb.hsebal01/Makefile ===
MODULE_TOPDIR = ../..

PGM = i.eb.hsebal01

LIBES = $(RASTERLIB) $(GISLIB) $(MATHLIB)
DEPENDENCIES = $(RASTERDEP) $(GISDEP)

include $(MODULE_TOPDIR)/include/Make/Module.make

default: cmd
