=== misc/m.transform/Makefile ===
MODULE_TOPDIR = ../..

PGM = m.transform

LIBES = $(IMAGERYLIB) $(GISLIB) $(MATHLIB)
DEPENDENCIES = $(IMAGERYDEP) $(GISDEP)

include $(MODULE_TOPDIR)/include/Make/Module.make

default: cmd
