=== raster/r.out.vrml/Makefile ===
MODULE_TOPDIR = ../..

PGM = r.out.vrml

LIBES = $(RASTERLIB) $(GISLIB)
DEPENDENCIES = $(RASTERDEP) $(GISDEP)

include $(MODULE_TOPDIR)/include/Make/Module.make

default: cmd
