=== raster/r.what/Makefile ===
MODULE_TOPDIR = ../..

PGM = r.what

LIBES = $(RASTERLIB) $(GISLIB) $(VECTORLIB)
DEPENDENCIES = $(RASTERDEP) $(GISDEP) $(VECTORDEP)
EXTRA_INC = $(VECT_INC)
EXTRA_CFLAGS = $(VECT_CFLAGS)

include $(MODULE_TOPDIR)/include/Make/Module.make

default: cmd
