=== scripts/db.dropcolumn/Makefile ===
MODULE_TOPDIR = ../..

PGM = db.dropcolumn

include $(MODULE_TOPDIR)/include/Make/Script.make

default: script
