=== debian/changelog ===
grass (7.6.0-1) unstable; urgency=medium

  * Drop unused lintian override.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 21 Jan 2019 07:25:44 +0100

grass (7.6.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Use grass-gui.maintscript for dpkg-maintscript-helper commands.
  * Update copyright years for GRASS Development Team & Markus Neteler.
  * Drop spelling-errors.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 17 Jan 2019 10:25:55 +0100

grass (7.6.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update watch file for GRASS 7.6 releases.
  * Refresh patches.
  * Update copyright file, changes:
    - Update copyright years for copyright holders
    - Add copyright holders
    - Add license & copyright for pavl code
  * Enable zstd support.
  * Enable PDAL support.
  * Add lintian override for spelling-error-in-binary false positive.
  * Drop unused override for hardening-no-fortify-functions.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Dec 2018 14:48:21 +0100

grass (7.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years for GRASS Development Team & Markus Neteler.
  * Use grass-gui.maintscript for dpkg-maintscript-helper commands.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 15 Jan 2019 18:11:33 +0100

grass (7.4.3-2) unstable; urgency=medium

  * Also strip .note section from binaries.
  * Bump Standards-Version to 4.3.0, changes: strip binaries.
  * Fix --with-mysql-includes option with multiple include directories.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Dec 2018 20:42:22 +0100

grass (7.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Nov 2018 07:00:17 +0100

grass (7.4.3~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop libegl1-mesa-dev build dependency, issue fixed in mesa 18.2.5-2.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Nov 2018 22:19:21 +0100

grass (7.4.2-2) unstable; urgency=medium

  * Add libegl1-mesa-dev to build dependencies for KHR/khrplatform.h.
    GL/glext.h from mesa-common-dev includes this header, but lacks dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Nov 2018 17:51:16 +0100

grass (7.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 23 Oct 2018 07:19:09 +0200

grass (7.4.2~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Oct 2018 07:21:11 +0200

grass (7.4.2~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.2.1, no changes.
  * Enable OpenMP support.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 29 Sep 2018 09:02:45 +0200
