## grass 7.6.1

=== debian/changelog ===
grass (7.6.1-3build1) eoan; urgency=medium

  * No change rebuild for libmysqlclient21.

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 15 Aug 2019 09:33:40 +0200

grass (7.6.1-3) unstable; urgency=medium

  * No change rebuild for PDAL mini transition.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Jul 2019 06:41:53 +0200

grass (7.6.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Disable liblas support, will be removed from Debian.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 14 Jul 2019 07:39:11 +0200

grass (7.6.1-1) unstable; urgency=medium

  * Update gbp.conf to use --source-only-changes by default.
  * Add patch to fix spelling errors.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 13:30:03 +0200

grass (7.6.1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 20 Mar 2019 06:58:25 +0100

grass (7.6.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Refresh patches.
  * Add license & copyright for upstream metadata.
  * Add -DNDEBUG to CFLAGS to remove assert() from executables.
  * Add lintian overrides for file-references-package-build-path &
    pkg-config-references-unknown-shared-library.
  * Drop package name from lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 09 Mar 2019 18:53:20 +0100

grass (7.6.0-2) UNRELEASED; urgency=medium

  * Define ACCEPT_USE_OF_DEPRECATED_PROJ_API_H for PROJ 6.0.0 compatibility.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 14 Apr 2019 07:34:30 +0200
