=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
                libgeos-dev,
                libjpeg-dev,
                liblapack-dev,
-               liblas-c-dev (>= 1.8.0-8~),
                libmotif-dev | lesstif2-dev,
        default-libmysqlclient-dev,
                libncurses5-dev,
@@ -52,7 +51,7 @@
                python-wxgtk3.0,
                unixodbc-dev,
                zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/grass
 Vcs-Git: https://salsa.debian.org/debian-gis-team/grass.git
 Homepage: http://grass.osgeo.org/
