=== scripts/Makefile ===
MODULE_TOPDIR = ..

SUBDIRS = \
	d.correlate \
	d.frame \
	d.out.file \
	d.to.rast \
	d.polar \
	d.rast.edit \
	d.rast.leg \
	d.redraw \
	d.shade \
	d.what.rast \
	d.what.vect \
	db.dropcolumn \
	db.droptable \
	db.in.ogr \
	db.out.ogr \
	db.test \
	db.univar \
	g.extension \
	g.extension.all \
	g.manual \
	g.search.modules \
	i.colors.enhance \
	i.image.mosaic \
	i.in.spotvgt \
	i.oif \
	i.pansharpen \
	i.spectral \
	i.tasscap \
	m.proj \
	r.blend \
	r.buffer.lowmem \
	r.colors.stddev \
	r.drain \
	r.fillnulls \
	r.grow \
	r.import \
	r.in.aster \
	r.in.srtm \
	r.in.wms \
	r.mapcalc.simple \
	r.mask \
	r.out.xyz \
	r.pack \
	r.plane \
	r.reclass.area \
	r.rgb \
	r.shade \
	r.tileset \
	r.unpack \
	r3.in.xyz \
	v.build.all \
	v.centroids \
	v.clip \
	v.db.addcolumn \
	v.db.addtable \
	v.db.join \
	v.db.dropcolumn \
	v.db.droprow \
	v.db.droptable \
	v.db.renamecolumn \
	v.db.reconnect.all \
	v.db.univar \
	v.db.update \
	v.dissolve \
	v.import \
	v.in.e00 \
	v.in.geonames \
	v.in.lines \
	v.in.mapgen \
	v.in.wfs \
	v.rast.stats \
	v.report \
	v.pack \
	v.to.lines \
	v.unpack \
	v.what.strds \
	v.what.vect \
	wxpyimgview

include $(MODULE_TOPDIR)/include/Make/Dir.make

default: parsubdirs
