=== db/db.columns/Makefile ===

MODULE_TOPDIR = ../..

LIBES = $(DBMILIB) $(GISLIB)
DEPENDENCIES = $(DBMIDEP) $(GISDEP)

PGM = db.columns

include $(MODULE_TOPDIR)/include/Make/Module.make

default: cmd
