=== db/db.describe/Makefile ===

MODULE_TOPDIR = ../..

LIBES = $(DBMILIB) $(GISLIB)
DEPENDENCIES = $(DBMIDEP) $(GISDEP)

PGM = db.describe

include $(MODULE_TOPDIR)/include/Make/Module.make

default: cmd
