=== db/db.drivers/Makefile ===

MODULE_TOPDIR = ../..

LIBES = $(DBMILIB) $(GISLIB)
DEPENDENCIES = $(DBMIDEP) $(GISDEP)

PGM = db.drivers

include $(MODULE_TOPDIR)/include/Make/Module.make

default: cmd
