=== display/d.rgb/Makefile ===
MODULE_TOPDIR = ../..

PGM = d.rgb

LIBES = $(DISPLAYLIB) $(RASTERLIB) $(GISLIB)
DEPLIBS= $(DISPLAYDEP) $(GISDEP) $(RASTERDEP)

include $(MODULE_TOPDIR)/include/Make/Module.make

default: cmd
