=== general/g.dirseps/Makefile ===

MODULE_TOPDIR = ../..

PGM = g.dirseps
LIBES = $(GISLIB)
DEPENDENCIES = $(GISDEP)

include $(MODULE_TOPDIR)/include/Make/Module.make

default: cmd
