=== general/g.version/Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 EXTRA_CFLAGS = $(PROJINC) $(GDALCFLAGS) $(GEOSCFLAGS) $(SQLITEINCPATH) \
 	-DGRASS_VERSION_NUMBER=\"'$(GRASS_VERSION_NUMBER)'\" \
 	-DGRASS_VERSION_DATE=\"'$(GRASS_VERSION_DATE)'\" \
-	-DGRASS_VERSION_SVN=\"'$(GRASS_VERSION_SVN)'\" \
+	-DGRASS_VERSION_GIT=\"'$(GRASS_VERSION_GIT)'\" \
 	-DGRASS_VERSION_UPDATE_PKG=\"'$(GRASS_VERSION_UPDATE_PKG)'\" \
 	-DARCH=\"'$(ARCH)'\"
