=== debian/changelog ===
grass (7.8.2-1build3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:13:52 +0100

grass (7.8.2-1build2) focal; urgency=medium

  * No-change upload to build for Python 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 18:06:53 +0100

grass (7.8.2-1build1) focal; urgency=medium

  * No-change rebuild for gdal soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 14:30:42 +0000

grass (7.8.2-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Dec 2019 20:34:28 +0100

grass (7.8.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop Name field from upstream metadata.
  * Add lintian override for manpage-without-executable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Dec 2019 18:35:50 +0100

grass (7.8.2~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Dec 2019 13:39:48 +0100

grass (7.8.2~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Fix spelling error in patch description.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Nov 2019 06:58:01 +0100

grass (7.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 09 Nov 2019 12:18:45 +0100

grass (7.8.1~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Nov 2019 13:03:34 +0100

grass (7.8.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Oct 2019 05:13:19 +0100

grass (7.8.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1, no changes.
  * Switch to wxWidgets GTK 3 implementation.
    (closes: #943440)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Oct 2019 06:20:37 +0200

grass (7.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Recommend both git & subversion for g.extension.
  * Drop unused override for spelling-error-in-binary.
  * Don't define ACCEPT_USE_OF_DEPRECATED_PROJ_API_H, proj.h is used.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Sep 2019 09:31:16 +0200

grass (7.8.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update PIE hardening conditional, trusty is EOL.
  * Update watch file for GRASS 7.8 releases.
  * Update uversion mangle for _ in version.
  * Switch to Python 3.
  * Update upstream metadata for move to GitHub.
  * Update README filename in docs file.
  * Add python3-six to (build) dependencies.
  * Replace subversion Recommends with git for g.extension.
  * Update copyright file, changes:
    - Update copyright years for Supreet Singh
    - Add Shubham Sharma & Marcus D. Hanwell to copyright holders
  * Drop patches applied upstream, refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 14 Aug 2019 19:47:24 +0200

grass (7.6.1-4) unstable; urgency=medium

  * Update PIE hardening conditional, trusty is EOL.
  * Drop unused override for spelling-error-in-binary.
  * No change rebuild with PDAL 2.0.1.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Sep 2019 19:16:06 +0200
