=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                libreadline-dev,
                libsqlite3-dev,
                libtiff-dev,
-               libwxgtk3.0-dev,
+               libwxgtk3.0-gtk3-dev,
                libxmu-dev,
                libzstd-dev,
                lsb-release,
@@ -43,18 +43,19 @@
 #              optipng,
 # proj-bin needed for nad2bin during config
                proj-bin,
-               python,
-               python-dev,
-               python-numpy,
-               python-pil,
-               python-ply,
-               python-wxgtk3.0,
+               python3,
+               python3-dev,
+               python3-numpy,
+               python3-pil,
+               python3-ply,
+               python3-six,
+               python3-wxgtk4.0,
                unixodbc-dev,
                zlib1g-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/grass
 Vcs-Git: https://salsa.debian.org/debian-gis-team/grass.git
-Homepage: http://grass.osgeo.org/
+Homepage: https://grass.osgeo.org/
 
 Package: grass
 Architecture: all
@@ -78,7 +79,7 @@
 Architecture: any
 Depends: grass-doc,
          ${shlibs:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          ${misc:Depends}
 Recommends: gdal-bin,
 # cs2cs used by m.proj, gdalinfo+gdal_translate used by a number of scripts
@@ -97,8 +98,9 @@
 # used by NVIZ, d.out.gpsdrive, r.out.mpeg
           netpbm,
 # used by v.kridge
-          python-rpy2,
-          python-termcolor
+          python3-rpy2,
+          python3-six,
+          python3-termcolor
 Breaks: grass (<< 6.4.2-1~)
 Provides: ${grass:Provides}
 Replaces: grass (<< 6.4.2-1~)
@@ -116,17 +118,17 @@
 Architecture: any
 Depends: grass-core,
 # pyGL needed for wxNviz
-         python-opengl,
-         python-wxgtk3.0,
+         python3-opengl,
+         python3-wxgtk4.0,
          xterm | x-terminal-emulator,
-         ${python:Depends},
+         ${python3:Depends},
          ${misc:Depends}
 Recommends:
 # gs needed for wxPsmap PDF export
             ghostscript,
 # PIL needed for wxPsmap preview
-            python-matplotlib,
-            python-pil
+            python3-matplotlib,
+            python3-pil
 Breaks: grass (<< 6.4.2-1~)
 Replaces: grass (<< 6.4.2-1~)
 Description: GRASS GIS graphical user interfaces
@@ -180,11 +182,12 @@
          libgdal-dev,
          libpq-dev,
          libproj-dev,
-         ${python:Depends},
+         ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-# Subversion is needed by g.extension, a primary motivator for installing the grass-dev pkg
-Recommends: subversion
+# git is needed by g.extension, a primary motivator for installing the grass-dev pkg
+Recommends: git,
+            subversion
 Suggests: grass-dev-doc,
           pkg-config
 Description: GRASS GIS development files
