=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 DISTRIBUTION_RELEASE       := $(shell lsb_release -cs)
 
 ifeq ($(VENDOR_DERIVES_FROM_UBUNTU),yes)
-  ifneq (,$(filter $(DISTRIBUTION_RELEASE),trusty xenial bionic))
+  ifneq (,$(filter $(DISTRIBUTION_RELEASE),xenial bionic))
     export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
   endif
 endif
@@ -27,6 +27,8 @@
 
 CFLAGS+=-Wall
 
+CFLAGS+=-DNDEBUG
+
 TEMPLATES=$(wildcard debian/*.in)
 
 # Use SOURCE_DATE_EPOCH as random seed for reproducible builds
@@ -44,7 +46,7 @@
 	done
 
 %:
-	dh $@ --with python2 --parallel
+	dh $@ --with python3 --parallel
 
 override_dh_clean:
 	dh_clean build-arch-stamp install-arch-stamp debian/grass-gui.image-file-in-usr-lib.list
@@ -97,7 +99,6 @@
                     --with-gdal \
                     --with-geos \
                     --with-lapack \
-                    --with-liblas=/usr/bin/liblas-config \
                     --with-motif \
                     --with-mysql \
                     --with-mysql-includes="$(shell mysql_config --include | sed -e 's/-I//g')" \
@@ -220,3 +221,4 @@
 		if [ ! -e "$$dir" ]; then \
 			mkdir -p "$$dir" ; \
 		fi ; \
+		mv "$$file" "$$dir" ; \
